Preguntas frecuentes sobre eQPress

¿Qué es eQPress?

eQPress es una infraestructura de alojamiento segura, estable y amigable con el usuario, basada en la plataforma WordPress y protegida por Deflect.

¿Quién puede tener alojado su sitio web en eQPress?

eQPress offers website hosting to anyone who already uses or wants to use Wordpress for their website and qualifies for protection under the terms of Deflect’s eligibility criteria.

¿Cómo puedo crear mi sitio en eQpress?

If your existing website or the new website you want to create is eligible under Deflect, you can ask Deflect’s team for an eQPress account.

Para hacer esto, primero necesita registrar un dominio (si no tiene ya uno) y luego iniciar sesión con Deflect <https://dashboard.deflect.ca/signup>`__. Cuando el registro esté completo, podrá solicitar al equipo de Deflect la creación de un nuevo sitio web o la migración de uno ya existente a eQpress.

¿Cómo puedo migrar mi sitio web basado en WordPress a eQpress?

Después de haber iniciado sesión con Deflect <https://dashboard.deflect.ca/signup>`__, podrá migrar su sitio a eQpress siguiendo estas instrucciones, o también podemos hacer esto por usted. Tan solo necesitaremos un «dump» de la base de datos MySQL y la copia de seguridad completa del sitio en WordPress. Esto nos permitirá hacer desde el comienzo cualquier ajuste que sea necesario en el sitio web.

¿Puedo tener mi propia IP?

No. To mitigate the risk of DDoS attacks, eQPress has been created ad hoc to protect your Wordpress-based website under the Deflect network, so you cannot get your own IP.

¿Soporta múltiples sitios?

Si. eQPress es compatible tanto con subdominios (sub.ejemplo.com) como con subdirectorios (ejemplo.com/sub).

¿A qué se refiere con «seguro»?

Los sitios web alojados por eQPress son seguros porque están protegidos contra ataques DDoS por: doc: Deflect, que también protege las posibles puertas traseras (backdoors) de estos ataques. Además, los sitios web están alojados en servidores reforzados que son gestionados por un equipo experimentado.

¿Usará mi sitio HTTPS?

Los certificados HTTPS se pueden agregar a través del: doc: Panel de Control de Deflect <dashboard_walkthrough / step3_tls>. Siguiendo el procedimiento para instalar su certificado TLS, su sitio podrá ser accedido vía HTTPS.

¿Mi sitio estará protegido contra ataques DDoS?

¡Definitivamente si! eQPress ha sido desarrollado como una plataforma de alojamiento protegida por Deflect, un servicio de mitigación de ataques DDoS creado para neutralizar los ataques cibernéticos contra medios independientes y defensores de derechos humanos.

¿Qué hay de otros tipos de ataque?

Deflect no solo mitiga el riesgo de ataques DDoS, sino que también protege cualquier puerta trasera (backdoors) de posibles ataques ya que los atacantes no pueden acceder a su sitio web real sino que tendrían acceso a los servidores de caché de Deflect.

¿Con qué frecuencia se respalda o saca una copia de seguridad de mi sitio?

Los sitios web alojados en eQPress se respaldan todos los días y la copia de seguridad se cifra y almacena en los servidores de Deflect. El sistema también tiene una copia de seguridad en espejo. Esto le da a nuestro equipo la capacidad de cambiar a este servidor espejo si tenemos problemas con el servidor principal de eQPress en el clúster.

¿Qué versión de WordPress tendrá mi sitio web?

eQPress utiliza la última versión de WordPress y las actualizaciones se llevan a cabo regularmente.

¿Cuándo se actualiza el núcleo o «core» de mi WordPress?

WordPress publica periódicamente actualizaciones de mantenimiento. Por lo general, se trata de soluciones a errores importantes o problemas de seguridad. Debido a que estas actualizaciones pueden tener implicaciones de seguridad y que la popularidad de WordPress lo hace susceptible a una rápida difusión de exploits (vulnerabilidades), intentamos aplicar estas actualizaciones lo más rápido posible.

Nuestra meta es actualizar todos los sitios web en un plazo no mayor a 6 horas desde el momento del lanzamiento de una versión que aborde problemas de seguridad. Todos los sitios se actualizarán a más tardar 24 horas desde el momento en que se realice el anuncio oficial en el blog de noticias del proyecto WordPress.

Las actualizaciones mayores de WordPress pueden afectar significativamente su compatibilidad con complementos y temas. Por lo general no incluyen parches de seguridad, así que la urgencia de actualización es menor. Brindaremos orientación a través de nuestra lista de distribución sobre cómo las actualizaciones se aplicarán eventualmente a todos los sitios web alojados en la plataforma.

¿Puedo instalar cualquier tema que me guste?

Sí, pero si encontramos que el tema tiene una vulnerabilidad de seguridad, podemos decidir bloquearlo.

¿Puedo instalar cualquier complemento (plugin) que me guste?

Sí, pero si encontramos que el complemento tiene una vulnerabilidad de seguridad o un problema serio de rendimiento, podemos decidir bloquearlo.

¿Cómo puedo obtener soporte técnico?

The best way to submit a support issue is through the Deflect Dashboard.